Bug 431431 - ptrace: Unprivileged crash on x86_64 %cs corruption
Summary: ptrace: Unprivileged crash on x86_64 %cs corruption
Status: CLOSED DUPLICATE of bug 439786
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.6
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Jerome Marchand
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On: CVE-2008-1615
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-04 14:14 UTC by Jan Kratochvil
Modified: 2008-04-03 19:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 19:04:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
untried RHEL4 backport of fix verified on upstream kernel (451 bytes, patch)
2008-02-06 00:29 UTC, Roland McGrath
no flags Details | Diff

Comment 1 Jan Kratochvil 2008-02-04 22:06:50 UTC
RHTS testcases:
/kernel/syscalls/ptrace/x86_64-cs
/kernel/syscalls/ptrace/x86_64-cs-biarch


Comment 2 Roland McGrath 2008-02-06 00:29:04 UTC
Created attachment 294063 [details]
untried RHEL4 backport of fix verified on upstream kernel


Note You need to log in before you can comment on or make changes to this bug.